name = "FabricExporter"
filename = "fabricexporter-1.0.6.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/dbVXHSlv/versions/1.0.6/fabricexporter-1.0.6.jar"
hash-format = "sha1"
hash = "6265acb59bb78b64c78f7245bcb42a241fdb7524"

[update]
[update.modrinth]
mod-id = "dbVXHSlv"
version = "PbmrxNJm"
